package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngDike;

@Mapper
public interface AttEngDikeMapper {
    AttEngDike selectByGuid(String guid);
    List<AttEngDike> selectList(AttEngDike entity);
    int insert(AttEngDike entity);
    int update(AttEngDike entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
